Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jan 2021 12:35:49 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I cancelled the order because the rider was asking me to pay benefit payment as I was unable to recived the parcel the time he came I was in hospital and so I canceled the order sorry but I can’t pay him benefits pay so due to which I canceled the order  
Here I’m attaching the number of person who is asking for benefits payment +973 3353 1316 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2030267